a, abbr, acronym, address, applet, article, aside, audio,b, blockquote,big, body, button, center, canvas, caption, cite, code, command,datalist, dd, del, details, dfn, dl, div, dt, em, embed,fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,object, ol, output,p, pre, progress,q, s, samp, section, small, span, source, strike, strong, sub, sup,table, tbody, tfoot, thead, th, tr, tdvideo, tt,u, ul, var{background:transparent;border:0 none;margin:0;padding:0;line-height:16px;vertical-align:baseline;outline:none;font-size:100%;font-family:inherit;font-weight:normal;font-style:normal;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
blockquote,q{quotes:none;}
blockquote:before,q:before{content:'';content:none;}
blockquote:after,q:after{content:'';content:none;}
ins{text-decoration:none;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input, select{vertical-align:middle;margin:0;}
ol, ul, li{list-style:none;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color:rgba(255,255,255,0);}
body{font-family: 'Open Sans', sans-serif;font-weight:500;font-size:15px;color:#000;}
:focus{outline:0 none;}
:focus,a{text-decoration:none;color:#000;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;}
a:hover,a:focus{text-decoration:none;color:#000;-webkit-transition:all 0.3s ease-in-out 0s;-ms-transition:all 0.3s ease-in-out 0s;-o-transition:all 0.3s ease-in-out 0s;-moz-transition:all 0.3s ease-in-out 0s;transition:all 0.3s ease-in-out 0s;outline:none;}
h1,h2,h3,h4,h5,h6{font-weight:700;line-height:normal;font-family: 'Open Sans', sans-serif;margin:0;padding:0;}
h1{font-size:36px;}
h2{font-size:30px;}
h3{font-size:26px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
::-webkit-input-placeholder{color:#777;opacity:1;}
:-moz-placeholder{color:#777;opacity:1;}
::-moz-placeholder{color:#777;opacity:1;}
:-ms-input-placeholder{color:#777;opacity:1;}
.full_width{float:left;width:100%;display:block;position:relative;}
ul, ol{margin:0;padding:0;}
ul li, ol li{list-style:none;}
ul li a, ol li a{text-decoration:none;}
p{font-family: 'Open Sans', sans-serif;font-weight:400;font-size:14px;line-height:24px;}

.main_content .container{position:relative;}
.two_buttons{display:-ms-inline-flexbox; display:inline-flex; -ms-flex-align:center; align-items:center; -ms-flex-pack:center; justify-content:center; width:auto; margin:auto; position:absolute; top:143px; z-index:10; left:40%;}
.two_buttons ul{max-width:none; left:inherit; right:inherit; padding:5px; margin:auto; display:-ms-inline-flexbox; display:inline-flex; -ms-flex-align:center; align-items:center; -ms-flex-pack:center; justify-content:center; box-shadow:1px 0 10px 0 #ddd; background-color:#fff; padding:5px; border-radius:60px;}
.two_buttons ul li{float:none; display:inline-block; margin-bottom: 0;}
.two_buttons ul li a{display:block; padding:8px 15px; border-radius:60px; background-color:#fff; color:#000; font-size:14px; cursor:pointer;}
.two_buttons ul li a:hover,
.two_buttons ul li a:focus{color:#EC1F25;}
.two_buttons ul li a.active{background-color:#EC1F25; color:#fff;}


.center_content{border:1px solid #eee; margin:20px 0; position:relative; z-index:9; background:#fff; overflow:hidden; min-height:320px;}
.center_content.sp_height{padding-bottom:144px; overflow-x:scroll;}

.center_content.sp_height.db_height{padding-bottom:105px;}
.center_content.sp_height.pr_height{padding-bottom:145px;}
.center_content.sp_height.cm_height{padding-bottom:64px;}
.center_content.sp_height.sf_height{padding-bottom:0;}

.Performance.mrtsp{margin-bottom:25px;}



.center_content .left_sidebar{border-right:1px solid #eee; width:270px; position:absolute; left:0; top:0; z-index:25;}
.left_sidebar .left_cont_th{background-color:#CED4E3; padding:20px; min-height:150px;}
.left_sidebar .left_cont_th h4{font-weight:600; color:#fff !important;}
.left_sidebar .left_cont_th h6{font-weight:500; color:#022a42; margin:5px 0;}
ul.left_th_li{margin: 0; }
ul.left_th_li li{text-align:left; min-height: 75px; border-bottom:1px solid #eee; padding:13px 15px; font-size:14px;color: #000; margin-bottom: 0;}
ul.left_th_li li:nth-child(odd){background-color:#fff;}
ul.left_th_li li:nth-child(even){background-color:#fff4f4;}
ul.left_th_li li:hover{color:#EC1F25;}

ul.sp_left_th_li{display:none;margin: 0; }
ul.sp_left_th_li li{text-align:left; min-height: 75px; border-bottom:1px solid #eee; padding:13px 10px 13px 15px;color: #000; margin-bottom: 0; font-size:14px;}
ul.sp_left_th_li li:nth-child(odd){background-color:#fff;}
ul.sp_left_th_li li:nth-child(even){background-color:#fff4f4;}
ul.sp_left_th_li li:hover{color:#EC1F25;}

ul.db_left_th_li{display:none; margin: 0; }
ul.db_left_th_li li{text-align:left; min-height: 75px; border-bottom:1px solid #eee; padding:13px 10px 13px 15px;color: #000; margin-bottom: 0; font-size:14px;}
ul.db_left_th_li li:nth-child(odd){background-color:#fff;}
ul.db_left_th_li li:nth-child(even){background-color:#fff4f4;}
ul.db_left_th_li li:hover{color:#EC1F25;}

ul.cm_left_th_li{display:none; margin: 0;}
ul.cm_left_th_li li{text-align:left; min-height: 75px; border-bottom:1px solid #eee; padding:13px 10px 13px 15px;color: #000; margin-bottom: 0; font-size:14px;}
ul.cm_left_th_li li:nth-child(odd){background-color:#fff;}
ul.cm_left_th_li li:nth-child(even){background-color:#fff4f4;}
ul.cm_left_th_li li:hover{color:#EC1F25;}

ul.sf_left_th_li{display:none; margin: 0;}
ul.sf_left_th_li li{text-align:left; min-height: 75px; border-bottom:1px solid #eee; padding:13px 10px 13px 15px;color: #000; margin-bottom: 0; font-size:14px;}
ul.sf_left_th_li li:nth-child(odd){background-color:#fff;}
ul.sf_left_th_li li:nth-child(even){background-color:#fff4f4;}
ul.sf_left_th_li li:hover{color:#EC1F25;}

.right_content ul.left_th_li li,
.right_content ul.sp_left_th_li li,
.right_content ul.db_left_th_li li,
.right_content ul.cm_left_th_li li,
.right_content ul.sf_left_th_li li{width:100%}
.right_content ul.sp_left_th_li{margin-top:42px;}
.Design_Build ul.db_left_th_li{margin-top:43px;}
.Comfortt ul.cm_left_th_li{margin-top:44px;}
.Safetyy ul.sf_left_th_li{margin-top:45px;}

.Design_Build.spmarg{margin-top:-42px;}
.right_sidebar .db_left_th_li{margin-top:85px;}
.right_sidebar .cm_left_th_li{margin-top:128px;}
.right_sidebar .sf_left_th_li{margin-top:171px;}


.Performance span{display:none; position:relative; width:100vw; background-color:#eee; z-index:10; top:0; float:left;}
.Performance span i{color:#000; font-size:16px; margin-right:5px;}
.Performance span a{display:block; padding:13px 15px; cursor:pointer;}

.Design_Build span{display:none; position:relative; width:100vw; background-color:#eee; z-index:10; top:43px; float:left;}
.Design_Build span i{color:#000; font-size:16px; margin-right:5px;}
.Design_Build span a{display:block; padding:13px 15px; cursor:pointer;}

.Comfortt span{display:none; position:relative; width:100vw; background-color:#eee; z-index:10; top:44px; float:left;}
.Comfortt span i{color:#000; font-size:16px; margin-right:5px;}
.Comfortt span a{display:block; padding:13px 15px; cursor:pointer;}

.Safetyy span{display:none; position:relative; width:100vw; background-color:#eee; z-index:10; top:45px; float:left;}
.Safetyy span i{color:#000; font-size:16px; margin-right:5px;}
.Safetyy span a{display:block; padding:13px 15px; cursor:pointer;}

.right_sidebar{overflow-x:auto; -webkit-overflow-scrolling:touch;}
.center_content.scrollh{overflow:hidden;}
ul.right_content{margin-left:270px; overflow:hidden; width:1350px; padding:0; display:block;}
ul.right_content li{width:100%; float:left; text-align:center; border-right:1px solid #eee;position:relative;}
ul.right_content li .list_cont_th{background-color:#fff; padding:20px; min-height:150px; border-bottom:1px solid #eee;}
ul.right_content li .list_cont_th p{color:#7a8aaf; font-size:14px;}
ul.right_content li .list_cont_th a{color:#EC1F25; font-size:14px;}
ul.right_content li .list_cont_th a:hover,
ul.right_content li .list_cont_th a:focus{text-decoration:underline;}
.closee{position:absolute; top:0; right:0; z-index:20; cursor:pointer;}
.closee::before{position:absolute; content:""; width:0; height:0; border-top:50px solid #7a8aaf; border-left:50px solid transparent; top:0; right:0; z-index:0;}
.closee span{position:relative; z-index:30; color:#fff; font-size:18px; font-weight:400; right:9px; top:5px;}
ul.right_content li .list_cont_th a.closee:hover,
ul.right_content li .list_cont_th a.closee:focus{text-decoration:none;}

.left_cont_th span{position:relative; top:3px; margin-left:2px;}
li.highlighted{background-color:#dfefff !important;}


/* ===== owl-carousel ================================================== */
.owl-carousel,
.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent; position:relative;}
.owl-carousel{display:none; width:100%; z-index:1;}
.owl-carousel .owl-stage{position:relative; -ms-touch-action:pan-Y; -moz-backface-visibility:hidden;}
.owl-carousel .owl-stage:after{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.owl-carousel .owl-stage-outer{position:relative; overflow:hidden; -webkit-transform:translate3d(0, 0, 0);}
.owl-carousel .owl-item,
.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -webkit-transform:translate3d(0, 0, 0); -moz-transform:translate3d(0, 0, 0); -ms-transform:translate3d(0, 0, 0);}
.owl-carousel .owl-item{min-height:1px; float:left; -webkit-backface-visibility:hidden; -webkit-touch-callout:none;}
.owl-carousel .owl-item img{display:block; width:100%;}
.owl-carousel .owl-dots.disabled{display:none;}
.no-js .owl-carousel,
.owl-carousel.owl-loaded{display:block;}
.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev{cursor:pointer; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.owl-carousel.owl-loading{opacity:0; display:block;}
.owl-carousel.owl-hidden{opacity:0;}
.owl-carousel.owl-refresh .owl-item{visibility:hidden;}
.owl-carousel.owl-drag .owl-item{-webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.owl-carousel.owl-grab{cursor:move; cursor:grab;}
.owl-carousel.owl-rtl{direction:rtl;}
.owl-carousel.owl-rtl .owl-item{float:right;}
.owl-carousel .animated{animation-duration:1s; animation-fill-mode:both;}
.owl-carousel .owl-animated-in{z-index:0;}
.owl-carousel .owl-animated-out{z-index:1;}
.owl-carousel .fadeOut{animation-name:fadeOut;}
@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}
.owl-height{transition:height .5s ease-in-out;}
.owl-carousel .owl-item .owl-lazy{opacity:0; transition:opacity .4s ease;}
.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d;}
.owl-theme .owl-dots,
.owl-theme .owl-nav{text-align:center; -webkit-tap-highlight-color:transparent;}
.owl-theme .owl-nav{margin-top:20px; text-align:left; padding:0 10px;}
.owl-theme .owl-nav [class*=owl-]{margin:5px; width:36px; height:20px; background-image:none; background-repeat:no-repeat; display:inline-block; cursor:pointer;}
.owl-theme .owl-nav [class*=owl-]:hover{text-decoration:none;}
.owl-theme .owl-nav .disabled{opacity:0; cursor:default;}
.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px;}
.owl-theme .owl-dots .owl-dot{display:inline-block; zoom:1;}
.owl-theme .owl-dots .owl-dot span{width:10px; height:10px; margin:5px 7px; background:#D6D6D6; display:block; -webkit-backface-visibility:visible; transition:opacity .2s ease; border-radius:30px;}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span{background:#869791;}

.pro_sliderr .owl-theme .owl-dots{display:none;}
.pro_sliderr .owl-theme .owl-nav{position:absolute; top:70px; left:20px; padding:0; background-color:transparent; margin:0; z-index:100000; width:65%;}
.pro_sliderr .owl-theme .owl-nav .owl-prev{width:20px; margin:0; background-image:url(images/np.png); background-repeat:no-repeat; background-position:13px 10px; width:40px; height:40px; background-color:#eee; border-radius:40px; font-size: 0;}
.pro_sliderr .owl-theme .owl-nav .owl-next{width:20px; margin:0; background-image:url(images/np.png); background-repeat:no-repeat; background-position:-15px 10px; width:40px; height:40px; background-color:#eee; border-radius:40px; right:20px; float:right; position:absolute; font-size: 0;}

.pro_sliderr .owl-carousel .owl-item{width:270px !important;}
/*.pro_sliderr .owl-carousel .owl-stage-outer .owl-stage{transform:translate3d(-270px, 0px, 0px) !important;}
.pro_sliderr .owl-carousel .owl-item{float:initial; display:table-cell;}
.pro_sliderr .owl-carousel .owl-stage-outer .owl-stage{width:100% !important;} */
.pro_sliderr .owl-carousel .owl-controls{display:block !important;}
.pro_sliderr .owl-carousel .owl-controls .owl-dots{display:none !important;}

@media only screen and (min-width:992px) and (max-width:1100px){

}
@media only screen and (min-width:768px) and (max-width:991px){
.center_content .left_sidebar{width:250px;}
ul.right_content{margin-left:250px;}
.center_content.sp_height{padding-bottom:145px;}
ul.sp_left_th_li li{font-size:13px; padding:13px 5px 13px 10px;}
}
@media only screen and (max-width:767px){
.two_buttons{position:relative; top:0; margin:15px auto 0; left:0; width:100%;}
}
@media only screen and (max-width:575px){
.center_content .left_sidebar{width:50%;}
ul.right_content{margin-left:50%;}
ul li{font-size:13px !important;}
/* .pro_sliderr .owl-carousel .owl-item{width:18% !important;} */
.left_sidebar .left_cont_th{padding:20px 10px 20px 15px;}
.main_content .container{padding:0;}
.pro_sliderr .owl-carousel .owl-item{width:145px !important;}
.left_sidebar .left_cont_th h4{font-size:14px;}
.left_sidebar .left_cont_th h6{font-size:12px;}
.left_cont_th span{margin-left:0px; font-size:12px; float:left;}
ul.sp_left_th_li li{min-height:85px; padding:10px 5px 10px 5px;}
}



form.wpcf7-form span{position: relative;
    width: 100%;
    display: block; background-color: transparent;
    border: none;}
form.wpcf7-form span select{
	position: relative;
    z-index: 1000;
    opacity: 1;
    visibility: visible;
    left: 0;
    right: 0;
	display: block;
    width: 100%;
    height: 47px;
    line-height: 47px;
    padding: 0 32px !important;
    font-weight: 400;
    color: #888888;
    border: 2px solid #eceff3;
    font-size: 14px;
    outline: none !important;
    background-color: #eceff3;
}
form.wpcf7-form span span.select2{width: 100%;
    position: absolute;
    left: 0;
    right: 0;}
